1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

windows ME und OS 9.0.

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von brieden, 11.08.05.

  1. brieden

    brieden Gast

    Habe einen ipod Photo, aber anscheinend nicht die passenden Betriebsysteme? Kann ich meinen ipod trotzdem über meinen alten MAC mit OS 9.0. oder zumindest über meinen alten Rechner mit Windows ME via iTunes (und/oder der mitgelieferten Software) laden?

    DANKE

    brieden
     
  2. msx3000

    msx3000 Martini

    Dabei seit:
    19.05.05
    Beiträge:
    646
    nee,
    die aktuelle iTunes software benötigt win2k oder xp bzw. mac osx 10.2

    ich hatte mal iTunes auf nem 9.2er System laufen, da dürfte es aber schlecht aussehen mit der unterstützung von aktuellen iPods.o_O

    EDIT:
    habe gerade ein bisschen im Netz gesucht, kann die alten iTunes Versionen aber nirgends finden, auch bei apple nicht. vielleicht weiß da jemand anders bescheid ob es die vielleicht bei apple doch noch irgendwo gibt?
    sonst vielleicht eine alte mac os 9.2 system cd organisieren und iTunes installieren, müsste da drauf sein.
     
    #2 msx3000, 11.08.05
    Zuletzt bearbeitet: 11.08.05
  3. brieden

    brieden Gast

    und da gibt es wirklich keinen Trick???
     
  4. nomos

    nomos Harberts Renette

    Dabei seit:
    22.12.03
    Beiträge:
    7.034
    nope, die Spezifikationen sind eindeutig ;)
     
  5. msx3000

    msx3000 Martini

    Dabei seit:
    19.05.05
    Beiträge:
    646
    dann musst du dir wohl oder übel ein aktuelles betriebssystem zulegen;) ob Mac oder PC.
    Zumal Windows ME ja eh ein Krüppel-System sondergleichen ist.
    Ich hatte auch mal das "Vergnügen" mit nem Fertig-PC (damals:p), nach zwei Wochen ME hatte ich die Nase voll und began mich nach einer Alternative umzusehen. Die erste war der Schritt zurück zu win98 und dann aber recht schnell der Wechsel zum Mac:)
     
  6. brieden

    brieden Gast

    Traurig, aber wahr!!!!!
    DANKE
     
  7. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Die letzte Version von iTunes für MacOS 9 ist 2.0.4, aber ich glaube das konnte nur mit den ältesten iPod Modellen umgehen, wenn du Glück hast noch mit den G2 iPods.
    Überleg mal, ob du nicht an ein OS X 10.3 oder sogar 10.4 rankommst. Panther wird gebraucht vielleicht 30-40€ kosten. Allerdings musst du auch schauen, dass dein Mac die Voraussetzungen erfüllt (am Besten ein schnellerer G3 mit vielleicht 350-400MHz und 256MB RAM oder besser noch mehr). Ach ja, und ein Firewire-Port muss auch sein, sonst bringt das ganze Update nichts!
     

Diese Seite empfehlen